[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [p2-dev] loading latest p2 UI from HEAD

I also appear to need org.eclipse.jface.  Maybe today's I-Build (which doesn't seem to be in the repo yet) makes this dependency unneeded.

cheers,
ian

On Tue, Feb 17, 2009 at 8:00 PM, Susan Franklin McCourt <susan_franklin@xxxxxxxxxx> wrote:

if you are working with the latest p2.ui from HEAD, you will need to load the following from HEAD also (to avoid compile problems associated with ActivePageExpression)...

org.eclipse.ui
org.eclipse.ui.workbench
org.eclipse.ui.ide

susan


_______________________________________________
p2-dev mailing list
p2-dev@xxxxxxxxxxx
https://dev.eclipse.org/mailman/listinfo/p2-dev




--
R. Ian Bull | EclipseSource Victoria | +1 250 477 7484
http://twitter.com/irbull | http://twitter.com/eclipsesource